Bug Hunting Session
Bug 104293 - Image is dropping out of the table cell when its moved near to the cell border
Summary: Image is dropping out of the table cell when its moved near to the cell border
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All Windows (All)
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Anchor-and-Text-Wrap Writer-Tables
  Show dependency treegraph
 
Reported: 2016-11-30 20:19 UTC by Telesto
Modified: 2019-01-22 03:41 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Example file (13.29 KB, application/vnd.oasis.opendocument.text)
2016-11-30 20:20 UTC, Telesto
Details
LibO300 example file (10.81 KB, application/3dr)
2017-01-13 09:24 UTC, Telesto
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Telesto 2016-11-30 20:19:47 UTC
Description:
When moving an image within a table cell near the border, the image will drop out of the table cell. It won't happen if the anchor is set to 'as character' 

Steps to Reproduce:
1.Open example file
2.Move the image a slightly to the left

Actual Results:  
The image will drop out of the table cell

Expected Results:
Free movement of an image within a table cell


Reproducible: Always

User Profile Reset: YES

Additional Info:
Version: 5.4.0.0.alpha0+
Build ID: 4130c8def811d1dcc87eacaa8ae48ba02738a790
CPU Threads: 4; OS Version: Windows 6.19; UI Render: default; 
TinderBox: Win-x86@42, Branch:master, Time: 2016-11-29_01:03:18
Locale: nl-NL (nl_NL); Calc: CL


User-Agent: Mozilla/5.0 (Windows NT 6.2; WOW64; rv:45.0) Gecko/20100101 Firefox/45.0
Comment 1 Telesto 2016-11-30 20:20:13 UTC
Created attachment 129161 [details]
Example file
Comment 2 Buovjaga 2016-12-02 09:10:55 UTC
Repro.

Win 7 Pro 64-bit Version: 5.4.0.0.alpha0+
Build ID: 142618ecae472e535c582c0fb357d2a9a76655f1
CPU Threads: 4; OS Version: Windows 6.1; UI Render: default; 
TinderBox: Win-x86@42, Branch:master, Time: 2016-11-28_00:46:57
Locale: fi-FI (fi_FI); Calc: group

LibreOffice 3.5.0rc3 
Build ID: 7e68ba2-a744ebf-1f241b7-c506db1-7d53735
Comment 3 Telesto 2017-01-13 08:46:20 UTC
Also found in:
LibreOffice 3.3.0 
OOO330m19 (Build:6)
tag libreoffice-3.3.0.4
Comment 4 Telesto 2017-01-13 09:24:13 UTC
Created attachment 130383 [details]
LibO300 example file

The same behavior doesn't occur when the test file is created with LibO300.
Comment 5 Telesto 2018-01-21 11:53:50 UTC
> The same behavior doesn't occur when the test file is created with LibO300.

Optimal page wrap is enabled here (by default). Wrap off is default for 5.4
Comment 6 QA Administrators 2019-01-22 03:41:13 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug